Ubuntu 4.10 : groff vulnerabilities (USN-43-1)

Ubuntu Security Notice (C) 2004-2013 Canonical, Inc. / NASL script (C) 2006-2013 Tenable Network Security, Inc.


Synopsis :

The remote Ubuntu host is missing one or more security-related patches.

Description :

Javier Fern�ez-Sanguino Pe�iscovered that the auxiliary scripts
'eqn2graph' and 'pic2graph' created temporary files in an insecure
way, which allowed exploitation of a race condition to create or
overwrite files with the privileges of the user invoking the program.

Solution :

Update the affected groff and / or groff-base packages.

Risk factor :

High

Family: Ubuntu Local Security Checks

Nessus Plugin ID: 20660 ()

Bugtraq ID:

CVE ID: